
Core - Task # 56941

Status: Resolved Priority: Could have
Author: Ernesto Baschny Category: Install Tool
Created: 2014-03-15 Assigned To: Ernesto Baschny
Updated: 2014-03-22 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Return the 1-2-3 step icons in the step installer
Description

The 1-2-3 step installer could get the step icons back to visualize where the user is in the process of installation.

See https://redpen.io/xdk5sg

Related issues:
related to TYPO3 CMS Usability Team - Feature # 51965: New Install Tool redes... Closed 2013-09-17

Associated revisions
Revision cf641304 - 2014-03-22 00:34 - Ernesto Baschny

[TASK] Re-added the 1-2-3 bullets in the Step Installer

Resolves: #56941
Releases: 6.2
Change-Id: I5dfabf2c5df8c495fbdce30cb170260d2656e6b4
Reviewed-on: https://review.typo3.org/28425
Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind
Reviewed-by: Nicole Cordes
Tested-by: Nicole Cordes

History
#1 - 2014-03-15 19:53 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28425

#2 - 2014-03-15 20:06 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28425

#3 - 2014-03-22 00:20 - Gerrit Code Review
Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28425

#4 - 2014-03-22 01:30 - Ernesto Baschny
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cf6413044b496f2a06171dc096dd4484e98715c9.

2015-08-04 2/2

https://review.typo3.org/28425

